import { bootstrapApplication } from '@angular/platform-browser';
import { Component } from "@angular/core";
import { UserService } from './user.service';
import { UserComponent } from './user.component';

@Component({
    selector: 'app-root',
    standalone: true,
    imports: [
      UserComponent
    ],
    template: `
         <app-user></app-user>
    `,
})
export class AppComponent {

}
bootstrapApplication(AppComponent, {
  providers: [
    UserService
  ]
}); 